<script>
	/**
	 * vuex管理登陆状态，具体可以参考官方登陆模板示例
	 */
	export default {
		onLaunch: function() {

      this.$store.commit('getUserInfo');

			// 锁定屏幕竖向
			// #ifdef APP-PLUS
			plus.screen.lockOrientation('portrait-primary');
			// #endif
		
		}
	}
</script>

<style lang='scss'>
@import "style/common";
@import "style/font";

</style>
